@charset "UTF-8";
/* CSS Document */

body {
	width: 100%;
	font-family: 'Josefin Slab', serif;
	background: #3e3f1d;
	font-size: 20px;
	line-height: 1.6;
	color: #fff;
}
a {
	color: #26221A;
}
a:hover {
	text-decoration: none;
}
#wrapper {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 2%
}
#topboxfullwidth {
	width: 100%;
	float: left;
}
#topboxfullwidth a {
	color: #BFBFAA;
}
.lion {
	width: 24.25%;
	float: left;
	outline: 1px solid #fff;
	margin-top: 40px;
}
#maincopy {
	width: 72%;
	float: right;
}
#images img {
	width: 19.20%;
	float: left;
	padding: 0;
	outline: 1px solid #fff;
}
.imagesother {
	margin: 1% 1% 1% 0;
}
.imagesright {
	margin: 1% 0% 1% 0;
}
#bottomarea {
	float: left;
	padding: 2%;
	outline: 1px solid #fff;
	width : 96%;
	background-color: #c0bfab;
	color: #3e3f1d;
	line-height: 1.4;
}
#bottomboxleft {
	width: 49%;
	float: left;
}
#bottomboxright {
	width: 49%;
	float: right;
}

@media screen and (max-width: 900px) {
.lion {
	width: 35%;
}
#maincopy {
	width: 60%;
	float: right;
}
}

@media screen and (max-width: 800px) {
.lion {
	width: 70%;
	margin: 20px 15%;
}
#maincopy {
	width: 100%;
}
#images img {
	width: 46%;
}
.imagesother {
	margin: 10px 1% 15px 1%;
}
.imagesright {
	margin: 10px 1% 15px 1%;
}
#bottomboxleft {
	width: 90%;
	float: left;
}
#bottomboxright {
	width: 90%;
	float: left;
}
}
